*{margin-left:auto;margin-right:auto}
body{margin:0;padding:0;background:#fff;font-family:Verdana,Arial,Helvetica,sans-serif;-webkit-text-size-adjust:100%}
form{display:inline}
input:focus{outline:0}
#top{width:100%;height:36px;overflow:hidden;background-color:#f0f0f0;background-image:url(/img/index-menu.gif);background-repeat:repeat-x;background-position:0 0}
#navigation{width:638px;height:36px}
#menu{float:left;padding-top:7px;width:628px;margin:0 auto;height:25px;line-height:12px;font-size:11px;font-weight:normal;padding-left:10px;padding-bottom:4px}
#menu li{display:inline}
#menu a{float:left;padding:5px 18px 5px 18px;text-decoration:none;color:#000;border-left:1px dotted;border-color:#000}
#menu a:hover{background-color:#666;color:#fff}
#e a{border-right:1px dotted;border-color:#000;padding-right:17px}
#container{padding-top:12%;padding-bottom:12%;padding-left:3%;padding-right:3%;width:571px;height:243px}
#logo{width:350px;height:193px;background-image:url(/img/index-images.png);background-repeat:no-repeat;background-position:0 -42px;padding-right:4px}
#search-top{width:571px;height:8px;float:left}
.form{float:left;width:571px;height:34px;background-color:#f0f0f0;background-image:url(/img/index-images.png);background-repeat:no-repeat;background-position:0 -8px}
#search{border:0;width:436px;height:18px;font-family:Tahoma,Arial,Helvetica,sans-serif;background:0;font-size:13px;line-height:18px;color:#333;margin-left:35px;margin-top:8px;float:left;padding:0;-webkit-appearance:none}
#search-png{float:right;width:92px;line-height:34px;font-weight:bold;text-align:center;background-color:#e8e8e8;-webkit-border-radius:0}
#search-bot{width:571px;height:8px;float:left;background-image:url(/img/index-images.png);background-repeat:no-repeat;background-position:0 0}